#include <Time.h>  
#include <Wire.h>  
#include <DS1307RTC.h>
 
void setup()  {

//Устанавливаем нужное время в формате: Часы, минуты, секунды, день, месяц, год
setTime(13,00,0,01,4,2016);
//Применяем значение:
RTC.set(now());
}
void loop()
{
//Ставим задержку в 100 миллисекунд:
delay(100);
}
